@font-face {
  font-family: 'Inter';
  font-style:  normal;
  font-weight: 400;
  font-display: swap;
  src: url("../fonts/Inter-Regular-subset.woff2?v=3.12") format("woff2");
}

@font-face {
  font-family: 'Inter';
  font-style:  italic;
  font-weight: 400;
  font-display: swap;
  src: url("../fonts/Inter-Italic-subset.woff2?v=3.12") format("woff2");
}

@font-face {
  font-family: 'Inter';
  font-style:  normal;
  font-weight: 700;
  font-display: swap;
  src: url("../fonts/Inter-Bold-subset.woff2?v=3.12") format("woff2");
}

@font-face {
  font-family: 'Inter';
  font-style:  italic;
  font-weight: 700;
  font-display: swap;
  src: url("../fonts/Inter-BoldItalic-subset.woff2?v=3.12") format("woff2");
}

html, body { font-family: 'Inter', sans-serif; }
